<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title> Duong thang song song va duong thang cat nhau</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>  BỘ giÁO DỤC VÀ ĐÀO TẠO QUỸ LAURENCE S’TING CUỘC THI THIẾT KẾ HỒ SƠ BÀI GIẢNG ĐIỆN TỬ E- LEARNING Bài giảng      Đường thẳng song song và đường thẳng cắt nhau Chương trình đại số lớp 9                    Giáo viên: Lương Thị thu Trang                   luongtrang@gmail.com                     Điện thoại di động: 0984481569 Đơn vị công tác:Trường THCS Thị trấn Đông Triều   Huyện Đông Triều, tỉnh Quảng Ninh Đông Triều, Ngày 05/ 06/ 2012  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content>  KIỂM TRA BÀI CŨ 2) Trªn cïng mét mÆt ph¼ng to¹ ®é, gi÷a hai ®­êng th¼ng cã thÓ x¶y ra nh÷ng vÞ trÝ t­¬ng ®èi nµo? 1) §å thÞ hµm sè  y = ax + b (a ≠ 0) cã d¹ng nh­ thÕ nµo? §¸p ¸n:   §å thÞ hµm sè y= ax+ b (a ≠ 0) lµ mét ®­êng th¼ng:  C¾t trôc tung t¹i ®iÓm cã tung ®é b»ng b.  Song song víi ®­êng th¼ng y= ax nÕu b ≠ 0, trïng víi ®­êng th¼ng y= ax nÕu b= 0 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>  O y -1 2 3 -2 -1 2 1 1 -2 x </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>       a) VÏ ®å thÞ c¸c hµm sè sau trªn cïng mét mÆt ph¼ng to¹ ®é:  y = 2x + 3 vµ y = 2x -2       b) Gi¶i thÝch v× sao hai ®­êng th¼ng  y = 2x + 3 vµ y = 2x -2 song song víi nhau? ?1 1. Đường thẳng song song  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content>  ?1 O y y = 2x + 3 -1 2 3 -1,5 -2 -1 2 1 1 -2 y =  2x - 2 2 2 x - 2 3 y = 2x 1. Đường thẳng song song       Cho hai ®­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) 0 cm  1         2         3        4         5         6         7        8    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title>Điền vào chỗ trống (Chọn một câu trả lời đúng từ danh sách) </title>
		<content>  Điền vào chỗ trống (Chọn một câu trả lời đúng từ danh sách) Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục Đáp án Đáp án Làm lại Làm lại  (d) trùng (d') khi  (d) // (d') khi     </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>  1. Đường thẳng song song       Cho hai đ­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) (d) // (d') (d)  (d') </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>Bài tập 1: Đường thẳng song song với đường thẳng y= -0,5x+2 là: </title>
		<content>  Bài tập 1: Đường thẳng song song với đường thẳng y= -0,5x+2 là: Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục Đáp án Đáp án Làm lại Làm lại A)  y= 0,5x+2 B)  y= 1-0,5x C)  y= -0,5x+2 D)  y= x+2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title>Bài tập 2: Cho (d): y=(m-1)x +2m- 5 và (d'):y=3x+ 1 Để (d) //  (d') thì giá trị của m là: </title>
		<content>  Bài tập 2: Cho (d): y=(m-1)x +2m- 5 và (d'):y=3x+ 1 Để (d) //  (d') thì giá trị của m là: Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục Đáp án Đáp án Làm lại Làm lại A)  m=1 B)  m=2 C)  m=-1 D)  m=4 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title>Bài tập 3: Cho hai hàm số bậc nhất y=mx+3                                                    và    y= 2x+n-1 Đồ thị của hai hàm số trên trùng nhau khi           </title>
		<content>  Bài tập 3: Cho hai hàm số bậc nhất y=mx+3                                                    và    y= 2x+n-1 Đồ thị của hai hàm số trên trùng nhau khi           Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục Đáp án Đáp án Làm lại Làm lại A)  m=1 và n=3                    B)  m=1 và n=5 C)  m=3 và n=2 D)  m=2 và n=4 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>  1. Đường thẳng song song  2. Đường thẳng cắt nhau  BT:      T×m  c¸c cÆp ®­êng th¼ng c¾t nhau trong c¸c ®­êng th¼ng sau: y = 0,5 x + 2  (d1)  y = 0,5 x - 1   (d2)   y = 1,5 x + 2  (d3) * Các cặp đường thẳng cắt nhau        (d1) và (d3) ; (d2) và (d3)      Cho hai đ­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) (d) // (d') (d)  (d') </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title>Điền vào chỗ trống </title>
		<content>  Điền vào chỗ trống Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục   (d) cắt (d') khi  Đáp án Đáp án Làm lại Làm lại </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content>  1. Đường thẳng song song  Chú ý: Khi a ≠ a’ và b = b’ thì d và d’ cắt nhau tại một điểm trên trục tung có tung độ là b . 2. Đường thẳng cắt nhau  (d)  (d')  {M} BT      T×m  c¸c cÆp ®­êng th¼ng c¾t nhau trong c¸c ®­êng th¼ng sau: y = 0,5 x + 2  (d1)  y = 0,5 x - 1   (d2)   y = 1,5 x + 2  (d3)      Cho hai đ­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) (d) // (d') (d)  (d') O y -2 4 -4 -2 4 2 2 -1 (d3) (d1) (d2) </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title></title>
		<content>  1. Đường thẳng song song  2. Đường thẳng cắt nhau  3. Bài toán áp dụng (SGK) * Bài toán:  Cho hai hàm số bậc nhất          y = 2mx + 3 (d)    và  y = ( m +1 )x + 2 (d’). Tìm giá trị của  m để đồ thị của hai hàm số đã cho là : a) Hai đường thẳng cắt nhau b) Hai đường thẳng song song với nhau c) Hai đường thẳng trùng nhau.      Cho hai đ­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) (d) // (d') (d)  (d') Chú ý: Khi a ≠ a’ và b = b’ thì d và d’ cắt nhau tại một điểm trên trục tung có tung độ là b . (d)  (d')  {M} </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>  Hàm số y=2mx+3 có a=2m; b=3 Hàm số y=(m+1)x+2 có a’=m+1; b’= 2 Giải Các hàm số đã cho là hàm số bậc nhất khi 2m ≠ 0 và  m+1 ≠ 0 hay m ≠0 và m ≠ -1(*)  Hai đường thẳng cắt nhau khi a ≠ a’ hay 2m ≠m+1 hay m ≠1 Kết hợp với điều kiện (*) ta có m ≠0, m ≠ -1 và m ≠1  Click vào đây để xem lời giải cả bài </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content>  1. Đường thẳng song song  2. Đường thẳng cắt nhau       Cho hai đ­êng th¼ng:    (d ) :  y = ax + b  (a ≠ 0)     (d’) :  y = a’x + b’ (a’≠ 0) (d) // (d') (d)  (d') Chú ý: Khi a ≠ a’ và b = b’ thì d và d’ cắt nhau tại một điểm trên trục tung có tung độ là b . (d)  (d')  {M} </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title>Bài tập: Cho hai đường thẳng y=(m+1)x + 5 (d)              và y=2x + n (l)  với m=1 và n khác 5 thì: </title>
		<content>  Bài tập: Cho hai đường thẳng y=(m+1)x + 5 (d)              và y=2x + n (l)  với m=1 và n khác 5 thì: Đúng- Click vào đây để tiếp tục Sai- Click vào đây để tiếp tục You answered this correctly! Your answer: The correct answer is: You did not answer this question completely Bạn phải trả lời câu hỏi trước khi tiếp tục Đáp án Đáp án Làm lại Làm lại A)  (d) cắt (l) B)  (d) song song (l) C)  (d) trùng (l) D)  (d) cắt (l) tại một điểm có tung độ bằng 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title></title>
		<content>  * Nắm chắc điều kiện để hai đường thẳng song song với nhau, trùng nhau, cắt nhau .  HƯỚNG DẪN HỌC Ở NHÀ * BTVN: 21, 23, 24 (SGK); 18,19 (SBT)      HD Bài 23: Áp dụng nhận xét: M(xM; yM) thuộc đường thẳng y = ax + b  yM = axM + b </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title></title>
		<content>  Tài liệu tham khảo Sách giáo khoa, sách giáo viên, sách bài tập toán 9- NXB giáo dục. 2. Thiết kế bài giảng toán 9- NXB giáo dục. 3. Sách luyện giải toán 9- Vũ Hữu Bình. 4. Thư viện giáo án điện tử violet,elearning. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title></title>
		<content>  Hàm số y=2mx+3 có a=2m; b=3 Hàm số y=(m+1)x+2 có a’=m+1; b’= 2 Giải Các hàm số đã cho là hàm số bậc nhất khi 2m ≠ 0 và  m+1 ≠ 0 hay m ≠0 và m ≠ -1(*)  Hai đường thẳng cắt nhau khi a ≠ a’ hay 2m ≠m+1 hay m ≠1 Kết hợp với điều kiện (*) ta có m ≠0, m ≠ -1 và m ≠1 b) Hai đường thẳng song song khi a = a’ và b ≠ b’ hay 2m = m+1 và 3 ≠ 2 hay m =1. Thoả mãn (*). Vậy m=1 c) Hai đường thẳng trùng nhau khi a = a’ và b = b’ hay 2m = m+1 và 3 =2 (vô lí). Vậykhông có m thoả mãn. Click vào đây để quay lại bài giảng </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
</document-metadata>
